RubyGems Navigation menu

deviant 0.0.2

Elasticsearch backed exception logging

Gemfile
          gem 'deviant', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install deviant
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 1,078

For this version 564

Required Ruby Version: None

Links:

Versions:

  1. 0.0.2 - October 22, 2013 (8 KB)
  2. 0.0.1 - October 22, 2013 (8 KB)

Development Dependencies: